package com.proyek.akhir.kodel.data.response

class IsiSaldo : ArrayList<IsiSaldoItem>()

data class IsiSaldoItem(
    val idAnggota: Int,
    val imgAnggota: String,
    val jlhSaldo: Int,
    val namaAnggota: String,
    val statusIsi: String
)